How to install libmagickwand-6.q16-dev on Debian Unstable (Sid)